Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Footer-Code

Beschreibung

Simplest plugin that allow to inject any code into footer of a web page.

This plugin requires at least PHP 5.4

Installation

  1. Upload footer-code to the /wp-content/plugins/ directory
  2. Aktiviere das Plugin über das Menü „Plugins“ in WordPress
  3. Inserted your code in Settings > Footer Code

Mitwirkende & Entwickler

„Footer-Code“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Übersetze „Footer-Code“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.